Bug 849489 - Need to mention adding the necessary rhel-x86_64-server-6-rhs-2.0 channel in migration guide.
Need to mention adding the necessary rhel-x86_64-server-6-rhs-2.0 channel in...
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Migration_Guide (Show other bugs)
2.0
All All
medium Severity medium
: ---
: ---
Assigned To: Anjana Suparna Sriram
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 19:15 EDT by Brad Hubbard
Modified: 2015-05-13 11:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-23 16:25:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Hubbard 2012-08-19 19:15:08 EDT
Description of problem:

The migration guide does not mention that after registering Red Hat Storage 2.0 to the 6.2z channel one must also add the rhel-x86_64-server-6-rhs-2.0 in RHN or using a command such as the following.

# rhn-channel -c rhel-x86_64-server-6-rhs-2.0 -a


Version-Release number of selected component (if applicable):
RHS 2.0
Comment 1 Anjana Suparna Sriram 2012-08-23 05:48:18 EDT
Hi Brad,

There's a note which refers users to Kbase article on how you can add channel. IMO, duplicating information seems redundant here.

Let me know your thoughts.

Regards,
Anjana
Comment 2 Brad Hubbard 2012-08-23 16:25:20 EDT
Yes, of course you are right Anjana.

Sorry for not reading the doc more thoroughly.

Note You need to log in before you can comment on or make changes to this bug.